// api文档： http://git.kingsome.cn/ops/promotion

import request from '@/utils/request'

// 获取公司列表
export function getComList(params) {
  return request({
    url: '/company',
    method: 'get',
    params,
  })
}

// 新增公司
export function addCom(data) {
  return request({
    url: '/company',
    method: 'post',
    data,
  })
}

// 修改公司信息
export function updateCom(data) {
  return request({
    url: '/company',
    method: 'put',
    data,
  })
}

// 删除公司
export function delCom(data) {
  return request({
    url: '/company',
    method: 'delete',
    data,
  })
}


