import requestMp from '@/utils/request-mp'

// 获取游戏列表
export function getGameList(params) {
  return requestMp({
    url: '/games/list',
    method: 'get',
  })
}

/* -------------------------------------- */

// 获取游戏关联列表
export function getJumpList(params) {
  return requestMp({
    url: '/jump',
    method: 'get',
    params
  })
}
// 添加关联游戏
export function addJump(data) {
  return requestMp({
    url: '/jump',
    method: 'post',
    data
  })
}
// 修改关联游戏
export function updateJump(data) {
  return requestMp({
    url: '/jump',
    method: 'put',
    data
  })
}
// 删除关联游戏
export function delJump(data) {
  return requestMp({
    url: '/jump',
    method: 'delete',
    data
  })
}

/* -------------------------------------- */
// 获取游戏列表
export function getallGame(params) {
  return requestMp({
    url: '/game-list',
    method: 'get',
    params
  })
}
// 添加游戏
export function addGame(data) {
  return requestMp({
    url: '/game-list',
    method: 'post',
    data
  })
}
// 修改游戏
export function updateGame(data) {
  return requestMp({
    url: '/game-list',
    method: 'put',
    data
  })
}
// 删除游戏
export function delGame(data) {
  return requestMp({
    url: '/game-list',
    method: 'delete',
    data
  })
}