import request from '@/utils/request'

// 获取图片列表
export function getPics(params) {
  return request({
    url: '/maps',
    method: 'get',
    params,
  })
}

// 新增图片信息
export function addPic(data) {
  return request({
    url: '/maps',
    method: 'post',
    data
  })
}

// 删除图片
export function delPic(data) {
    return request({
      url: '/maps',
      method: 'delete',
      data
    })
  }