/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const comRouter = {
  path: '/company',
  component: Layout,
  redirect: 'company',
  children: [
    {
      path: '',
      component: () => import('@/views/company/index'),
      name: 'company',
      meta: { title: '公司信息', icon: 'com', affix: true }
    }
  ]
}

export default comRouter
