/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const homeRouter = {
  path: '/',
  component: Layout,
  redirect: 'dashboard',
  children: [
    {
      path: 'dashboard',
      component: () => import('@/views/dashboard/index'),
      name: 'Dashboard',
      meta: { title: '主页', icon: 'dashboard', affix: true }
    }
  ]
}

export default homeRouter
