#!/bin/bash

source /etc/profile

npm install --prefer-offline --loglevel info --unsafe-perm=true --allow-root >> boundle.log
echo 'copy node_modules to /data/publish/node_packages' >> boundle.log

npm run build:prod
# npm run build:stage

cd ./dist/ && tar -zcvf pop-sys.tar.gz ./
cd ..
mkdir target && mv ./dist/pop-sys.tar.gz ./target/pop-sys.tar.gz
echo 'all done' 2>&1 >> boundle.log
