/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const libRouter = {
  path: '/lib',
  component: Layout,
  name: 'lib',
  meta: {
    title: '资源库',
    icon: 'pic',
  },
  children: [
    {
      path: '',
      component: () => import('@/views/lib/index'), // Parent router-view
      name: 'LibPic',
      meta: {title: '图片管理'},
    },
  ],
}

export default libRouter
