/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const comRouter = {
  path: '/user',
  component: Layout,
  redirect: 'user',
  children: [
    {
      path: '',
      component: () => import('@/views/user/index'),
      name: 'user',
      meta: { title: '个人中心', icon: 'user', affix: true }
    }
  ]
}

export default comRouter
