import axios from 'axios'
import {resolve} from 'url'

export default async function() {
  const username = process.env.VUE_APP_LDAP_USER
  const password = process.env.VUE_APP_LDAP_PWD
  const apiPrefix = process.env.VUE_APP_LDAP_API
  const url = apiPrefix + '/gettoken/'

  return new Promise((resolve, reject) => {
    axios
      .post(url, {
        username: username,
        password: password,
      })
      .then(res => {
        resolve(res)
      })
      .catch(err => {
        console.log(err)
        reject(err)
      })
  })
}
